# BEGIN SourceDeps(oneline):
BuildRequires: perl(Clone.pm) perl(Clone/Any.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 0.9
%define module_name MARC-Descriptions
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.9
Release: alt1
Summary: MARC metadata looker-upper
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DC/DCHRIS/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
MARC::Description allows you to get either a string of information about a particular
bit of a MARC record (eg: the description of the 245 tag, or the flags associated
with tag 245 subfield \$a), or a hash of (hashes of) strings of information about a
particular subset of a MARC record (eg: all of the 2nd indicators for tag 245, or
all of the subfields for tag 245, or even a complete breakdown of tag 245).


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc TODO Changes README
%perl_vendor_privlib/M*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.9-alt1
- initial import by package builder

